/* CSS Document */
a.login_text_link{
	font-weight:bold;
	text-decoration:underline;
}
a.login_text_link:hover{
	color:var(--textcolor, black);
}

.marker{
	color: var(--highlight);
}


/* BOF #header / #header.small #logo etc.: */
#header{
	height:var(--header_height);
    font-family: var(--head-fonts);
    font-weight: var(--head-fonts-weight);
    font-style: var(--head-fonts-style);
	background-color: var(--background_header);
	color:var(--linkcolor_header);
	position:fixed;
	top:0px;
	left:0;
	right:0;
	margin:auto;
	z-index:999;
	width:100%;
	transition: all .1s linear 0s;
}
.desktop #header .mainborder{ padding-right:5px;}
.classic #header .mainborder{ padding-right:20px;}

#logo{
	display:block;
	box-sizing: border-box;
	max-width:250px;
	min-width: 150px;
	height:var(--header_height);
	margin: 0;
	text-indent: -99999px;
	background-image: url(/shop/img_client/logo.svg);
	background-position: left 50%;
	background-size: contain;
	background-repeat: no-repeat;
	top: 0px;
	position: relative;
	z-index: 10;
	transition: all .1s linear 0s;
}

.SBS.GBA #logo{
	background-image: url(/shop/img_client/logo_GBA_1250.svg);
	background-size: auto 75%;
}




#logo img{display:none;}

/* BOF HEAD ICOS NAV allgemein: */
#meta_line{ 
	right: 20px;
	top: 0;
    position: absolute;
	z-index: 100;
    padding: 0 10px 0px 20px;
	transition: all .1s linear 0s;
}

#meta-line, #languages, #languages a, #infobox, #n_cart{
	color: var(--linkcolor_header);
	cursor: pointer;
}

#meta_line:hover, #languages a:hover, #infobox:hover, #n_cart:hover{
	color: var(--linkcolor_header_hover);
	
}


#languages, #infobox, #n_cart{
	display: inline-block;
	padding: 10px 0px;
	margin: 0;
}

/* BOF languages_box #languages: */
#languages{
	margin-right: 10px;
}
#languages a.lang_active{color: var(--linkcolor_header_hover);}
/* EOF languages_box #languages */






/* BOF cartbox a#n_cart: */
#n_cart{
	border:0px solid  var(--background);
	border-radius: 4px;
}
#n_cart_bgr{
	padding-right: 17px;
}

#n_cart.active{
	background-color:var(--background_light);
	color: var(--primary) !important;
	border:0px solid  var(--background);
}

#n_cart::before{
    content: '\e007';
	display:inline-block;
	margin:0 5px 5px 10px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font: normal normal normal 12px / 1 client-icons;
}

#n_cart #cartcount{
	position: absolute;
	top: 3px;
	text-align:right;
	padding: 0;
	font-size: 11px;
	font-weight: 600;
}

#n_cart #cartcount.empty{ right: 25px;}

/* unter 100 Artikel (nur 2-stellig): */
#n_cart #cartcount.full.dot{
	box-sizing:border-box;
	top: 6px;
	border-radius: 50%;
	width: 16px;
	height:16px;
	overflow: hidden;
	padding: 1px;
	background-color:var(--secondary);
	color:var(--background);
	font-size: 10px;
	font-weight: 400;
	line-height: 14px;
	letter-spacing: -0.01em;
	text-align: center;
}


/* EOF HEAD ICOS NAV allgemein */



/* BOF greeting bei VER in eigener Box: */
/*
#infogreetbox{
	right: 220px;
	top:5px;
	min-width: 130px;
	max-width: 220px;
	border-right: 1.5px solid var(--linkcolor_header);
	padding:0 15px 0 0;
	cursor: default;
}
#infogreetbox .greet_txt{
	text-align: left;
	display: block;
	padding:0 0 0 30px;
	max-height: 27px;
}
*/
/*
#infogreetbox .greet_txt::before{
	content: '\e041';
	position: absolute;
	top: 0px;
	right: auto;
	left: 0;
	font-size: 24px;
}
*/
#infogreetbox .greet_txt a.logoff{
    background-image: url(/shop/images/all/icons/logout_icon.svg);
	background-size: contain;
	background-position: right center;
	background-repeat: no-repeat;
	position: absolute;
    top: 20px;
    right: 16px;
    width: 15px;
    height: 13px;
	opacity: 0;
}
/*
.comp_BDboth #infogreetbox .greet_txt a.logoff{    background-image: url(/shop/images/all/icons/logout_icon_bd.svg);}
*/

#infogreetbox:hover .greet_txt a.logoff{
	opacity: 1;
}


ul.slimmenu > li#search_nav_link.cathead a{
	padding: 4px 5px 37px 10px;
}

ul.slimmenu > li#search_nav_link.cathead a:after{
    background-color: var(--secondary);
	left: 10px;
}
ul.slimmenu > li#search_nav_link.cathead:hover svg path{
	 fill: var(--highlight);
}


#search_nav_link svg{ width: 20px; height: 20px;}
#search_nav_link path{    fill: var(--linkcolor_header);}

#search_nav_link svg.close{
	display: none;
}

#search_nav_link.active svg path{ fill: var(--highlight);}
#search_nav_link.active svg.open{	display: none;}
#search_nav_link.active svg.close{	display: inline-block;}


.slimmenu #search_nav_link .mainnav_search_text{ display: none;}
.slimmenu.collapsed #search_nav_link .mainnav_search_text{ display: block;}
.slimmenu.collapsed #search_nav_link svg{ display: none;}




/*
#searchbox .submit svg{ width: 25px; height: 25px; margin-left: -15px;}
#searchbox .submit path{    fill: var(--linkcolor_header, grey);}
#searchbox.active .submit path{    fill: var(--linkcolor_header, grey);}
#searchbox:hover .submit path{    fill: var(--linkcolor_header_hover, white);}
#searchbox.active:hover .submit path{    fill: var(--linkcolor_header, grey);}

*/



/* BOF #searchbox: */
#searchbox{
	position:absolute;
	left: 0px;
	right: 0px;
	background-color: var(--background);
	transition: all .4s linear 0s;
	opacity: 0;
	height: 0;
	overflow: hidden;
}
#searchbox.active{
	opacity: 1;
	height: auto;
}

#header.small #searchbox.active{
	top:90px;
}

#searchbox .mainborder{
	padding: 10px 150px 20px 150px;
}

#searchbox .mainborder .searchinput{
	box-sizing: border-box;
	float: left;
	border-radius: 4px;
	color: var(--primary);
	display: inline-block;
	margin:0;
	padding: 12px 20px;
 	font-size: 16px;
    font-weight: 300;
	border: 1px solid var(--primary, black);
	width:100%;
	transition: all .3s ease;
}

#searchbox .mainborder span.contentbutton{
	float: none;
	background-color: var(--background);
	position: absolute;
	margin: 15px 0 0 15px;;
}
#searchbox .mainborder span.contentbutton span input{
	color: var(--primary);
	font-weight: 600;
	text-align: center;
	padding: 12px 20px;
}
#searchbox .mainborder span.contentbutton span::after{display: none;}

/* EOF #searchbox */









/* BOF #header.small: */
#header_bottom{}
#ef_navbar{
	overflow:hidden;
	margin-top:var(--header_height);
	clear:both;
}
#header.small{top:-73px;}
#header.small #logo{
	height:48px;
	top:73px;
	/*background-image: url(/shop/img_client/logo_GBA.png);*/
	background-size: auto 75%;
}
	@media only screen and (max-width: 1236px){
		#header, 
		#header.small{top: 0px; height: 80px;}
		#ef_navbar{margin-top: 80px;}
		
		#header #logo,
		#header.small #logo{height:50px; left: 50px; top:15px;}
		
	}
/*
	@media only screen and (max-width: 310px){
		#header #logo,
		#header.small #logo{
			background-image: url(/shop/img_client/logo_short.svg);
			height:20px;
			width:30px;
			top: 22px;
		}
	}
*/
	@media only screen and (max-width: 260px){
		#header #logo,
		#header.small #logo{
			display: none;
		}
	}

#header.small #meta_line{top: 71px;}
@media only screen and (max-width: 1280px){
	#header.small #meta_line{opacity: 0;}
}
@media only screen and (max-width: 1236px){
	#header.small #meta_line{opacity: 1; top: 0;}
}
/* comp_BDboth */
/*
	@media only screen and (max-width: 1100px){
		.classic #header.small #logo{ display: none;}
	}
	.tablet #header.small #logo{ display: none;}
*/

#header.small #n_cart{top:85px;}
@media only screen and (max-width: 1500px){
	#header.small #n_cart #cart_txt{display: none;}
}


#header.small #h_infobox{top:45px;}

#header.small ul.slimmenu.collapsed{margin-top: 0px;}
#header.small #nav-bar{	top:81px; right: 90px;}
	.mobile #header #nav-bar{	top:80px; right: 0px;}
#header.small ul.slimmenu li.cathead a{font-size: 15px;}
	.mobile #header ul.slimmenu li.cathead a{font-size: 15px;}


/* EOF #header.small */


/* BOF slidingDiv allgemein in #header: */
.slidingDiv{
	width:160px;
	position:absolute;
	top:var(--header_height);
	right: 0;
	display:none;
	overflow:hidden;
	padding:0 10px;
	background-color: var(--background_header, black);
	-moz-box-shadow:    5px 5px 10px 0px rgba(0,0,0,.1);
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,.1);
	box-shadow:         5px 5px 10px 0px rgba(0,0,0,.1);
}
.slidingDiv td{
	color:var(--linkcolor_header, black);
    font-size: 15px;
}
.slidingDiv a{
	display:block;
	color:var(--linkcolor_header, black);
    font-size: 15px;
}

.show_hide{
	display:none;
}
	.mobile .slidingDiv{
		left: 0px;
		right: 0px;
		border: none;
		width: 100vw;
	}
/* EOF slidingDiv allgemein in #header */






/* AB Hamburger: Header flach, Logo rechts rüber (nur wenn eingeloggt), greeting weg und Suche nur Icon */
@media only screen and (max-width: 1236px){
	#header{height:80px;}
	#ef_navbar{margin-top:80px;}
	#header.small{top:0px;}
	/*
	#header.small #logo{top: 0px; height: 80px;}
		.tablet #header.small #logo{display: block;}
	*/
	#header.small #n_cart{top: 15px;}
	/*
	#header.small #n_cart #cart_txt {display: block;}
	
	.loggedin #logo{left:60px;}
	*/
	#infogreetbox{display: none;}

	
	.slidingDiv{top:80px;}
}
/* EOF greeting bei VER in eigener Box */

@media only screen and (max-width: 660px){
		#searchbox .autocomplete, 
		#searchbox button{display: none;}
		#searchbox .icon_only{display: block; margin-right:12px;}
		#searchbox:hover .searchlabel {opacity: 1; font-weight: 500;}
}

.slimmenu .metaLangLi{ display: none;}
@media only screen and (max-width: 600px){
		#searchbox, #languages{display: none;}
		.slimmenu.collapsed .metaLangLi{ display: block;}
		#header #n_cart #cart_txt{display: none;}
}
@media only screen and (max-width: 430px){
	#logo{min-width:inherit; max-width: 30%;}
	.loggedin #logo{left: 40px;}
	.loggedout #meta_line{right: 10px;}
}

/* EOF #header / #header.small #logo etc. */





















/* BOF LANGBOX LAYER INHALT: */
#h_langbox{
	width:80px;
	right:135px;
	/*top:var(--header_height);*/
}
#h_langbox ul{
	margin:0;
	padding:0;
}
#h_langbox li{
	display:block;
    margin:0;
    padding: 0;
    list-style-type: none;
	border-bottom:1px dashed var(--linkcolor_header);
}
#h_langbox li:last-child{
	border-bottom: 0px none;
}
#h_langbox a{
	display: block;
	font-size: 13px;
	margin:0;
	padding:10px 5px 10px 25px;
	background-color: transparent;
	background-position:left 10px;
	background-size: auto 15px;
	background-repeat:no-repeat;
}
#h_langbox a:before{
	content:'';
	display: inline-block;
	width: 12px;
	height: 12px;
	border:0px solid var(--linkcolor_header);
	margin:0 10px 0 -25px;
}
#h_langbox a.german{background-image: url(/shop/images/all/icons/iso_country_svg/de.svg)}
#h_langbox a.english{background-image: url(/shop/images/all/icons/iso_country_svg/gb.svg)}
#h_langbox a.espanol{background-image: url(/shop/images/all/icons/iso_country_svg/es.svg)}
#h_langbox a.french{background-image: url(/shop/images/all/icons/iso_country_svg/fr.svg)}
#h_langbox a.italian{background-image: url(/shop/images/all/icons/iso_country_svg/it.svg)}
#h_langbox a.dutch{background-image: url(/shop/images/all/icons/iso_country_svg/nl.svg)}
#h_langbox a:hover{	color: var(--linkcolor_header_hover);}
#h_langbox a:hover:before{	border-color: var(--linkcolor_header_hover);}

	.mobile #h_langbox{ left:auto; right: 47px; }
/* EOF LANGBOX LAYER INHALT */










/* BOF INFOBOX LAYER INHALT: */
#h_infobox{
	width:auto;
	min-width: 215px;
}

/*
.loggedout #h_infobox,
.gv_redeem_grp #h_infobox{right: 0px; top: 30px; min-width: 200px;}
*/
	.mobile #h_infobox{	right: 135px;}
	.mobile #h_infobox.slidingDiv{ left:auto; right: -20px;}

#h_infobox ul{
	margin:0;
	padding:0;
}
#h_infobox li{
	display:block;
    margin:0;
	padding: 0;
	min-width:150px;
    list-style-type: none;
}

#h_infobox .infobox li a,
#h_cartbox a.arrow{
	clear:both;
	border:none;
	border-bottom:1px dashed var(--linkcolor_header);
	padding:10px 6px 10px 15px;
}
#h_cartbox a.arrow{
	border-bottom: none;
	border-top:1px dashed var(--linkcolor_header);
	padding:10px 6px 10px 6px;
}
#h_cartbox a.arrow:before{
	content:"";
	display: inline-block;
	width: 20px;
	height: 11px;
	background-image: url(data:image/svg+xml,%3Csvg%20class%3D%22navigation-icon-arrow%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210.7%22%20height%3D%2212.6%22%20viewBox%3D%22-416%20590.2%2010.7%2012.6%22%3E%3Cpath%20d%3D%22m-414.3%20602.8-1.7-1%203.1-5.3-3.1-5.3%201.7-1%203.7%206.3zm5.4%200-1.7-1%203-5.3-3-5.3%201.7-1%203.6%206.3z%22%20fill%3D%22%238b8178%22%2F%3E%3C%2Fsvg%3E);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 10px auto;
	transition: all .1s ease;
}
#h_cartbox a.arrow:hover:before{
	width: 25px;
}

#h_infobox .infobox li a:before{
	content:'';
	display:inline-block;
	width:15px;
	height:15px;
	margin:5px 10px 0 -10px;

	background-color: transparent;
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size: 100% auto;

}
#h_infobox .infobox li a.end_catalog{white-space: nowrap;}
#h_infobox .infobox li.delcode a:before{display: none;}

#h_infobox .infobox li.cart a:before{background-image: url(/shop/images/all/icons/shoppingcart.svg);}
#h_infobox .infobox li.account a:before{ background-image: url(/shop/images/all/icons/user_icon.svg);}
#h_infobox .infobox li.account_history a:before{ background-image: url(/shop/images/all/icons/icon_history.svg);}
#h_infobox .infobox li.logoff a:before{ background-image: url(/shop/images/all/icons/logout_icon.svg);}


#h_infobox .infobox li.cart a:before,
#h_infobox .infobox li.account a:before,
#h_infobox .infobox li.account_history a:before,
#h_infobox .infobox li.logoff a:before{margin:5px 10px 0 -10px; transition: all .1s ease;}

#h_infobox .infobox li.cart a:hover::before,
#h_infobox .infobox li.account a:hover::before,
#h_infobox .infobox li.account_history a:hover::before,
#h_infobox .infobox li.logoff a:hover::before{margin:5px 15px 0 -10px;}

#h_infobox .infobox li:last-child a{
	border-bottom:none;
}
/* BOF INFOBOX LAYER INHALT: */





/* BOF BOXES LAYER LOGGEDOUT SPECIAL: */
/*
.desktop.loggedout #h_infobox.slidingDiv, 
.classic.loggedout #h_infobox.slidingDiv, 
.tablet.loggedout #h_infobox.slidingDiv, 
.mobile.loggedout #h_infobox.slidingDiv{right:-10px;}
*/
/*.loggedout.tablet #h_infobox{right: 0;}*/
/* EOF BOXES LAYER LOGGEDOUT SPECIAL */


.loggedout #n_cart, 
.gv_redeem_grp #n_cart {display: none;}


/* BOF INHALT WARENKORB-LAYER: */
#h_cartbox{
	width:auto;
	border:1px solid var(--background_header);
	padding-top: 10px;
	min-width:280px;
	color: var(--linkcolor_header);
}
.cart_element{
	color: var(--linkcolor_header);
}

.gv_redeem_grp #h_cartbox{display: none;}

.mobile #h_cartbox{
	left:0px;
	right:0px;
	border:none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	border-radius: 0;
	border-bottom: 2px solid var(--primary);
}

/* scrollbarer Warenkorb-Inhalt: */
#h_cartbox .cart_products_list{
	display: block;
	max-height: calc(90vh - 350px);
	min-height: 40px;
	overflow: auto;
}




.slidingDiv a:hover, .slidingDiv a.active, .close-error a:hover{
	/*color:var(--primary);*/
	text-decoration:none;
	font-weight: 500;
}
#header_bar .slidingDiv a:hover{
	/*background:url(/shop/img_client/dropdown_liste_scroll_rollover.gif) 0px 3px no-repeat;*/
	text-decoration:none;
}

#header_bar .slidingDiv a.cartcontents{
	padding:3px 5px;
	margin:0px;
	text-align:left;
	border:0px none;
	background-image:none;
	color:var(--textcolorlight, grey);
}
#header_bar .slidingDiv a.cartcontents:hover{
	background-image:none;
	background-color:#7f7f7f;
	
	color:#fff;
}
.cb_left{
	display:block;
	float:left;
	width:12%;
	min-width: 40px;
	overflow:hidden;
}
.cb_right{
	display:block;
	
	float:left;
	width:80%;
}

.cb_left.title,
.cb_right.title{
	font-weight: bold;
	color:var(--highlight);
}
.cb_left.title{width:70%;}
.cb_right.title{width:25%; text-align:right;}

#h_cartbox .line{
	border-top:1px solid #35424b;
}

.cart_element{
	clear:both;
}
.slidingDiv .cart_element a{ padding:5px 0;font-weight:bold;}


#breadcrumbs{
	margin:60px 0 0 0;
	padding:3px 0;
	font-size:13px;
	font-weight: 400;
	background-color: var(--background, white);
}



#breadcrumbs, 
#breadcrumbs a{
	color: var(--textcolor, grey);
	font-weight: 400;
}
#breadcrumbs a:last-of-type{
	
}
#breadcrumbs{font-weight: 400;}

#breadcrumbs a:hover, #column_middle a:hover{
	/*text-decoration:underline;*/
	color: var(--primary);
}

.bread_home svg{
	width: 12px;
	height: 12px;
}

.bread_next svg{ 
	width: 9px;
	height: 9px;
	margin: 0 7px;
}




.importantinfo{
	color:var(--secondary);
	font-weight:bold;
}

#intro_nav{
	margin-top:60px;
	padding-bottom:40px;
}

#intro_nav_title{
	color:var(--secondary);
	font-weight:bold;

	float:left;
	padding-right:20px;
	padding-top:3px;
	height:20px;
	font-size:1.0em;
}
#mainCats{
	height:60px;
	overflow:hidden;
	margin-top:30px;
}
#mainCats sup{
	font-size:9px;
}
#mainCats a{
	display:block;
	float:left;
	text-transform:uppercase;
	text-align:center;
	font-size:1.2em;
	height:60px;
	padding-top:15px;
	background-position:center 200px;
	background-repeat:no-repeat;
	overflow:hidden;
	margin:0px 10px;
	color:#a6aeb3;
	white-space:nowrap;
}
#mainCats #mCfirst{ text-align:left; background-position:left 200px; margin:0px;}
#mainCats #mClast{ text-align:right; background-position:right 200px; margin:0px;}

#mainCats a:hover{
	color:var(--textcolor, black);
}
#mainCats a.active{
	text-indent:2000px;
	background-position:left top;
}
#mainCats #mCfirst.active{background-position:left top;}
#mainCats #mClast.active{background-position:left top;}


.shadowbox{
	border:2px solid var(--primary);
	padding:15px;
	width:455px;
	margin-top:30px;
	margin-bottom:30px;
	position:absolute;
	background-color: var(--background, white);
	top:140px;
	left:50%;
	margin-left:-250px;
	overflow:hidden;
	border-radius:8px;
	/*
	-moz-box-shadow:    5px 5px 5px 0px #ccc;
	-webkit-box-shadow: 5px 5px 5px 0px #ccc;
	box-shadow:         5px 5px 5px 0px #ccc;
	*/
}


.mobile .shadowbox{width:90%; margin: 0 auto; left: 2%; padding:5px;}

.shadowbox p, .shadowbox label{
	color:#222222;
	font-weight:normal;
	font-size:1.1em;
	line-height:1.5;
}

.close-error{
	padding:3px;

}




.result_count{
	color:#999;
	font-weight:normal;
}
.small_product{
	width:440px;
	height:100px;
	overflow:hidden;
	padding:10px 0px 10px 0px;
	margin-top:10px;
	float:left;
	border-bottom:1px solid #ccc;
}

.sp_img{
	/*border:1px solid #999;*/
	width:72px;
	height:102px;
	overflow:hidden;
	float:left;
	margin-right:20px;
}
.sp_name{
	float:left;
	width:200px;
	font-weight:bold;
	height:77px;
	overflow:hidden;
}
.sp_job{
	float:left;
	width:345px;
	margin-top:10px;
	height:15px;
	overflow:hidden;
}
.sp_buttons{
	float:right;
	width:110px;
	height:77px;
	overflow:hidden;
}
.terms{
	text-align:justify;
}
.mobile .terms{
	text-align:left;
}
.mobile .terms h1{font-size: 25px;}
.mobile .terms h2, .mobile .terms h3, .faqs .faq_title{font-size: 19px;}


.terms strong{
	color:#222222;
	font-weight:normal;
}
.terms a{
	word-break: break-all;
}

.mobile .terms h1, 
.mobile .terms h2, 
.mobile .terms h3,
.mobile .terms p{
	word-break: break-word;
}
.news_item{
	margin-right:30px;
}
.news h4{
	color:#222222;
	font-size:1.1em;
	margin:0;
	padding:0;
}
.news_item p{
	margin:0px;
}
.fdl_counter_table td{
	color:#999;
	padding-bottom:10px;
}


















#greeting{
	float: left;
	width:190px;
	height:35px;
	padding-top:20px;
	color:var(--textcolor, black);

	font-weight:bold;
}

#head_bsg{
	background-color:var(--textcolorlight, grey);
	color:#fff;
	height:23px;
	overflow:hidden;
	margin-top:5px;
}

#redeem_link{
    float: right;
	margin-left:20px;
	margin-right:20px;
	margin-top:5px;
}
#redeem_link a{
	display:block;
	color:#fff;
	
	/*background: url(/shop/img_client/ic_arrow_right_white.gif) 0px 2px no-repeat;*/
	padding-left: 14px;
}
#redeem_link a:hover{
	text-decoration:underline;
}


.inactive{
	font-weight:normal;
	color:var(--textcolorlight, grey);
}

.scrolltop {
    border-style: none;
    clear: both;
    margin: 0;
    padding: 4px 0 6px;
}
.scrolltop p {
    border-style: none;
    display: block;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-align: right;
}
.scrolltop p img {
    border: medium none;
    margin-left: 5px;
}


#searchcloud{
	line-height:1;
}
#searchcloud a:hover{
	text-decoration:underline;
}

















/* BOF BIG SLIDER / CATHEAD: */
/*
#wrapper .prod_details_listing .in_line_bg{
	background-color: var(--background_light);
}
*/
.prod_details_listing .in_line_bg{	border-top:1px solid var(--textcolor, grey);}
.prod_details_listing .p_models_container .in_line_bg{	border:0px none;}

/* padding muss hier null wenn Sliderbilder volle Breite */
#shopdefaultslider .mainborder{ padding:0; display:block;  max-width: none;}
#shopdefaultslider .mainborder .headercat_title .mainborder{ max-width: 1440px;}

#slider.noslide, 
#slider .flex-viewport{
	background-color: var(--background_light);
}








/* BOF Kategorie-Bilder und Slider: */
#shopdefaultimage{
	margin:0 auto;
	/*
	max-width: 1440px;
	*/
	position: relative;
}
#shopdefaultslider .headercat_image, 
#shopdefaultimage .headercat_image{
	background-position: 50% 35%;
	background-image:url(/shop/img_clientrs/header/gba_13-1980x1113.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	height: var(--headerheight_hoch);
	box-sizing: border-box;
}

#shopdefaultslider .headercat_title, 
#shopdefaultimage .headercat_title{
	
	box-sizing: border-box;
	/*
	height: var(--headerheight_hoch);
	background-color: var(--background_light, grey);
	*/
}

/* ein Standartbild für alle Produkt-Detailseiten */
#slider.noslide.product_info .headercat_image{
	background-image:url(/shop/img_clientrs/header/MockUp_Baierbrunn_2-1536x1024.jpg);
	background-position: 50% 75%;
}


/*
.loggedout #shopdefaultslider .headercat_title, 
.loggedout #shopdefaultimage .headercat_title,
.loggedout #shopdefaultslider .headercat_image, 
.loggedout #shopdefaultimage .headercat_image,

.gv_redeem_grp #shopdefaultslider .headercat_title, 
.gv_redeem_grp #shopdefaultimage .headercat_title,
.gv_redeem_grp #shopdefaultslider .headercat_image, 
.gv_redeem_grp #shopdefaultimage .headercat_image{
	height: var(--headerheight_hoch);
}
*/
/*
.loggedout #shopdefaultimage .headercat_image,
.gv_redeem_grp #shopdefaultimage .headercat_image{background-size: cover;}
*/
.headercat_image:before{
	/*
    content: "";
    width: 100%;
	height: 20%;
    background: linear-gradient(180deg,rgba(0,71,98,0),rgba(0,69,97,.23) 29.76%,#013c5d);
    position: relative;
	display: block;
    top: 384px;
    opacity: .8;
	box-sizing: border-box;
	z-index: 105;
	*/
}


/* Startseite höher: */
/*
.cat_0.home #shopdefaultimage.cat_0 .headercat_image, 
.cat_0.home #shopdefaultimage.cat_0 .headercat_title{
	height: var(--headerheight_hoch);
}
*/

/* BOF Kategorie-Bilder: */

/*  MAINCATs Bilder und evtl. Slider dazu: */
#slider.cat_0 .product_slide.cat_high.l_100 .headercat_image,	/* SLIDER als Slide, Cat-/Page-Header */
#shopdefaultimage.cat_100 .headercat_image{	background-image:url(/shop/img_clientrs/header/eidex-1152x480.png); background-position: center bottom;}

#slider.cat_0 .product_slide.cat_high.l_101 .headercat_image,
#shopdefaultimage.cat_101 .headercat_image{	background-image:url(/shop/img_clientrs/header/gba_05-1980x1320.jpg); background-position: center 80%;}
/*
#slider.cat_0 .product_slide.cat_high.l_109 .headercat_image,
#shopdefaultimage.cat_109 .headercat_image{	background-image:url(/shop/img_clientrs/header/sales-1152x480.png); background-position: right center;}

#slider.cat_0 .product_slide.cat_high.l_112 .headercat_image,
#shopdefaultimage.cat_112 .headercat_image{	background-image:url(/shop/img_clientrs/header/private-1152x480.png); background-position: center 70%;}

/* SUBCATS Bilder und evtl. Slider dazu: */
/*
#slider.cat_0 .product_slide.cat_high.l_102_103 .headercat_image,
#shopdefaultimage.cat_102.subcat_103 .headercat_image{	background-image:url(/shop/img_clientrs/header/events-1152x480.png);}

#slider.cat_0 .product_slide.cat_high.l_102_104 .headercat_image,
#shopdefaultimage.cat_102.subcat_104 .headercat_image{	background-image:url(/shop/img_clientrs/header/office-1152x480.png); background-position: right 32%;}

#slider.cat_0 .product_slide.cat_high.l_102_105 .headercat_image,
#shopdefaultimage.cat_102.subcat_105 .headercat_image{	background-image:url(/shop/img_clientrs/header/gifts-1152x480.png); background-position: center 20%;}

#slider.cat_0 .product_slide.cat_high.l_102_106 .headercat_image,
#shopdefaultimage.cat_102.subcat_106 .headercat_image{	background-image:url(/shop/img_clientrs/header/clothes-1152x480.png); background-position: center 75%;}

#slider.cat_0 .product_slide.cat_high.l_102_107 .headercat_image,
#shopdefaultimage.cat_102.subcat_107 .headercat_image{	background-image:url(/shop/img_clientrs/header/bundles-1152x480.png); background-position: center center;}

#slider.cat_0 .product_slide.cat_high.l_102_108 .headercat_image,
#shopdefaultimage.cat_102.subcat_108 .headercat_image{	background-image:url(/shop/img_clientrs/header/print-1152x480.png); background-position: center 50%;}
*/

/* quadratisches Produktbild: kein resize */
/*
#slider.cat_0 .product_slide.cat_highlightmonth .headercat_image, 
#shopdefaultimage.subcat_570 .headercat_image{background-image:url(/shop/img_clientrs/slider/produkt_des_monats_06_21-1400x1400.jpg); background-size: contain; background-color: var(--background, white); border-top:1px solid #ccc;}
*/

/*
/shop/prod_img_srs/RO-00047-1400x1400.jpg
aktion_weihnachten
*/
/*
#slider.cat_0 .product_slide.cat_high.l_104_105 .headercat_image,
#shopdefaultimage.cat_104.subcat_105 .headercat_image{
	background-image:url(/shop/img_clientrs/header/aktion_weihnachten-1152x480.jpg); 
	background-position: 50% 0%;
}
#slider.cat_0 .product_slide.cat_high.l_104_112 .headercat_image,
#shopdefaultimage.cat_104.subcat_112 .headercat_image{
	background-image:url(/shop/img_clientrs/header/rs_schoeffel_pro-1897x480.jpg); 
	background-position: 100% 100%;
}
*/

/* BOF Sonderkategorien Seiten und evtl. Slider dazu: */
/*
#slider.cat_0 .product_slide.NEW .headercat_image,
#slider.cat_0.NEW .headercat_image{					background-image:url(/shop/img_clientrs/header/new-1152x480.png);}

#slider.cat_0 .product_slide.SALES .headercat_image,
#slider.cat_0.SALES .headercat_image{				background-image:url(/shop/img_clientrs/header/sales-1152x480.png);}

#slider.cat_0 .product_slide.pricecat .headercat_image,
#slider.pricecat .headercat_image{					background-image:url(/shop/img_clientrs/header/pricecat-1152x480.png);}

#slider .product_slide.labelservice .headercat_image,
#slider.labelservice .headercat_image{				background-image:url(/shop/img_clientrs/header/eidex_labelservice-1152x480.png);}


#slider .product_slide.ALL .headercat_image,
#slider.ALL .headercat_image{						background-image:url(/shop/img_clientrs/header/all-1152x480.png);}

#slider .product_slide.alternative_gifts .headercat_image,
#slider.alternative_gifts .headercat_image{			background-image:url(/shop/img_clientrs/header/alternative-1152x480.png);}

#slider .product_slide.giftservice .headercat_image,
#slider.giftservice .headercat_image{				background-image:url(/shop/img_clientrs/header/giftservice-1152x480.png);}

#slider .product_slide.start .headercat_image,
#slider.start .headercat_image{						background-image:url(/shop/img_clientrs/header/start-1152x480.png); background-position: right top;}
*/
#slider .product_slide.faq .headercat_image,
#slider.cat_0.faq .headercat_image{					background-image:url(/shop/img_clientrs/header/gba_24-1980x1113.jpg); background-position: center 80%;}

#slider.cat_0 .product_slide.shipping .headercat_image,
#slider.shipping .headercat_image{					background-image:url(/shop/img_clientrs/header/gba_14-1980x1112.jpg); background-position: center 25%;}

#slider.cat_0 .product_slide.ourclaim .headercat_image,
#slider.ourclaim .headercat_image{					background-image:url(/shop/img_clientrs/header/gba_09-1980x1485.jpg);}

/* HAT VIDEO:
#slider.logoff 					.headercat_image{	background-image:url(/shop/img_clientrs/header/faq-1152x480.png);}
#slider.login 					.headercat_image{	background-image:url(/shop/img_clientrs/header/faq-1152x480.png);}
*/
#slider.address_book 			.headercat_image,
#slider.account 				.headercat_image{	background-image:url(/shop/img_clientrs/header/gba_28-1980x1320.jpg); background-position: center 40%;}
/*
#slider.password_forgotten 		.headercat_image{	background-image:url(/shop/img_clientrs/header/password_forgotten-1152x480.png); background-position: center top;}

#slider.shopping_cart 			.headercat_image{	background-image:url(/shop/img_clientrs/header/shopping_cart-1152x480.png); background-position: left bottom;}
#slider.shipping .headercat_image,
#slider.cat_0 .product_slide.shipping .headercat_image,
#slider.checkout_shipping 		.headercat_image{	background-image:url(/shop/img_clientrs/header/shipping-1152x480.png);}

#slider.checkout_payment 		.headercat_image{	background-image:url(/shop/img_clientrs/header/faq-1152x480.png);}
#slider.checkout_confirmation 	.headercat_image{	background-image:url(/shop/img_clientrs/header/faq-1152x480.png);}
#slider.checkout_success 		.headercat_image{	background-image:url(/shop/img_clientrs/header/faq-1152x480.png);}

#slider.conditions 				.headercat_image, 
#slider.privacy 				.headercat_image, 
#slider.impressum 				.headercat_image{	background-image:url(/shop/img_clientrs/header/privacy-1152x480.png); background-position: left top;}

#slider.contact_us 				.headercat_image{	background-image:url(/shop/img_clientrs/header/contact_us-1152x480.png); background-position: center top;}
*/




/* EOF Kategorie-Bilder und Slider */

.mobile #shopdefaultslider .headercat_image, 
.mobile #shopdefaultimage .headercat_image{height:var(--headerheight_flach);}


#slider, 
#shopdefaultslider li.product_slide{text-align: left;}

/*
#slider.home .flex-direction-nav a{ border-width: 0 4px 4px 0;}
*/

/* Position der Arrows korrigieren */
/*
.mobile #slider.home .flex-direction-nav a{ top:33%;}
*/

.desktop #slider.home .flex-direction-nav .flex-prev{left: calc((100vw - 1440px) / 2);}
.desktop #slider.home .flexslider:hover .flex-direction-nav .flex-prev{left: calc((100vw - 1400px) / 2);}

.desktop #slider.home .flex-direction-nav .flex-next{right: calc((100vw - 1440px) / 2);}
.desktop #slider.home .flexslider:hover .flex-direction-nav .flex-next{right: calc((100vw - 1400px) / 2);}



.headercat_image{
	display: block;
	box-sizing: border-box;
	/*
	float: left;
	width:60%;
	*/
	width: 100%;
}
.headercat_title{
	box-sizing: border-box;
	/*
	position: absolute;
	z-index: 100;
	display: block;
	right: 0;
	margin-top: 0;
	width:40%;
    padding: 4% 3% 4% 3%;
	color: var(--primary);
	*/
	font-family: var(--head-fonts);
	
	position: absolute;
	bottom: 0px;
	width: 100%;
	
	/*margin: calc(var(--headerheight_hoch) * -1) auto 0 auto;*/
	color: var(--background);
	
}

.headercat_image::after{
	content: '';
	display: block;
	box-sizing: border-box;
	width: 100%;
	bottom: 0px;
	height: var(--headerheight_hoch);
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,.2) 0%, rgba(0,0,0,0) 100%);
}


.mobile #shopdefaultslider .headercat_image::after, 
.mobile #shopdefaultimage .headercat_image::after{height:var(--headerheight_flach);}

/*
@media only screen and (max-width: 280px){
	.mobile .headercat_image{width: 0%;}
	.mobile .headercat_title{width: 100%;}
}
*/

.headercat_title p,
.headercat_title strong{
	
}

.headercat_title p{
	margin:1em 0 0 0;
	padding:0;
	font-weight: normal;
	font-size: 18px;
	/*color: var(--textcolor);*/
}
.headercat_title strong{
	
	/*font-size: 3.75rem;*/
	font-size: 7rem;
	line-height: 1;
	
	
	font-family: var(--head-fonts);
    font-weight: var(--head-fonts-weight);
    font-style: var(--head-fonts-style);
	/*
	color: var(--primary);
	*/
	color: var(--background);

	position: relative;
	text-align: left;
	margin-bottom: 7px;
	display: inline-block;
}




/* highlight anders: */

/* .highlightmonth */
#slider.cat_0 .product_slide.highlightmonth .headercat_image{
	background-size: auto 90%;
	/*background-color: var(--background, white);*/
	background-position: 50% 50%;
	/*border-bottom: 2px solid var(--background_light, lightgrey);*/
}
#slider.cat_0 .product_slide.highlightmonth .headercat_image::after{display: none;}
#shopdefaultslider li.product_slide.highlightmonth{
background: rgb(80,220,225);
background: linear-gradient(90deg, rgba(80,220,225,1) 35%, rgba(255,255,255,1) 55%);
	/*background-color: var(--highlight);*/
}

.tablet #shopdefaultslider li.product_slide.highlightmonth{background: linear-gradient(90deg, rgba(80,220,225,1) 35%, rgba(255,255,255,1) 50%);}

/* .prod_high */
#slider.cat_0 .product_slide.prod_high .headercat_image{
	/* background-image:url(/shop/img_clientrs/header/prod_high_191-1400x1400.png); background-size: cover; opacity: 0.8; background-color: var(--background_light, lightgrey); */
	/*background-image:url(/shop/img_clientrs/header/sv_banner_adidas-1536x616.jpg); background-position: left center;*/
}

#slider.cat_0 .flexslider.highlightmonth .flex-direction-nav a {border-color: rgba(0, 0, 0, 0.8);}
#slider.cat_0 .product_slide.highlightmonth .headercat_image{background-position: 75% center; }
#slider.cat_0 .product_slide.highlightmonth .headercat_title strong,
#slider.cat_0 .product_slide.highlightmonth .headercat_title p{
	color: var(--primary);
	max-width: 65%;
	text-shadow: none;
}
@media only screen and (max-width: 1650px){#slider.cat_0 .product_slide.highlightmonth .headercat_image{background-position: 80% center; }}
@media only screen and (max-width: 1440px){#slider.cat_0 .product_slide.highlightmonth .headercat_image{background-position: 85% center; }}
@media only screen and (max-width: 1300px){#slider.cat_0 .product_slide.highlightmonth .headercat_image{background-position: 100% center; }}
@media only screen and (max-width: 920px){
	#slider.cat_0 .product_slide.highlightmonth .headercat_image{background-size: 50% auto; }
	.mobile #slider.cat_0 .product_slide.highlightmonth .headercat_image{background-size: auto 85%; background-position: 80% center;}
	
	#shopdefaultslider li.product_slide.highlightmonth{background: linear-gradient(90deg, rgba(80,220,225,1) 30%, rgba(255,255,255,1) 45%);}
	#slider.cat_0 .product_slide.highlightmonth .headercat_title p,
	#slider.cat_0 .product_slide.highlightmonth .headercat_title strong{	max-width: 50%;}
}


	.classic .headercat_title strong{font-size: 80px;}
	.tablet .headercat_title strong{font-size: 60px;}
	.mobile .headercat_title strong{font-size: 20px;}


/* im Slider Texte ALLE etwas etwas kleiner, .highlightmonth noch etwas andere einteilung: */
	.desktop #slider.cat_0 .product_slide .headercat_title strong,
	.desktop #slider.cat_0 .product_slide .headercat_title p{padding-left: 0;}

	#slider.cat_0 .product_slide .headercat_title strong,
	#slider.cat_0 .product_slide .headercat_title p{padding-left: 15px;}

	#slider.cat_0 .product_slide .headercat_title p{max-width: 40%;}

#slider.cat_0 .product_slide .headercat_title strong{font-size: 5rem;}
	.classic #slider.cat_0 .product_slide .headercat_title strong{font-size: 75px;}
	.tablet #slider.cat_0 .product_slide .headercat_title strong{font-size: 55px;}
	.mobile #slider.cat_0 .product_slide .headercat_title strong{font-size: 20px;}

	/* .highlightmonth: */
	.classic #slider.cat_0 .product_slide.highlightmonth .headercat_title strong,
	.classic #slider.cat_0 .product_slide.highlightmonth .headercat_title p,
	.tablet #slider.cat_0 .product_slide.highlightmonth .headercat_title strong,
	.tablet #slider.cat_0 .product_slide.highlightmonth .headercat_title p{max-width: 50%;}




@media only screen and (max-width: 480px){
	.mobile .headercat_title strong{font-size: 16px; line-height: 1.1; display: block;}
	.mobile .headercat_title p{line-height: 1.1;}
}
	.classic .headercat_title p{font-size: 14px;}
	.tablet .headercat_title p{font-size: 13px;}
	.mobile .headercat_title p{font-size: 11px;}


.headercat_cta{
	display: block;
	position:absolute;
	bottom: 80px;
	left: 3%px;
	box-sizing: border-box;	
}

.headercat_logo{
	
	display: none;
	/*
	position:absolute;
	bottom: 5%;
	right:5%;
	box-sizing: border-box;
	padding: 20% 0 0 0;
	margin: 0;
	width: 25%;
	max-width: 150px;
	min-width: 80px;
	text-indent: -99999px;
    background-image: url(/shop/img_client/logo.svg);
    background-position: right bottom;
    background-size: contain;
    background-repeat: no-repeat;
	transition: all .1s linear 0s;
	*/
}

/*
.desktop .headercat_logo{right:0;}


.cat_0 .headercat_logo{
	width: 30%;
    max-width: 200px;
    bottom: 8%;
	min-width: 100px;
}
*(


/* Eigene Cat-Icons zur Kategorie im Slider/Header: */
.cat_100 .headercat_logo{ background-image: url(../images/all/eidex/100.svg);} /* EIDEX */


.headercat_title .sticker{
	position: relative;
	padding: 0 0 0 10px;
	
}
	.headercat_title .sticker.icononly{
		display: none;
	}



.headercat_title .sticker img,
#slider .flexslider .slides .headercat_title .sticker img{margin: 16% 10%; min-height: 0; max-width: none; max-height: none; width: 80%;}


/* Größenanpassungen der SVG in Hauptkategorien: */
.headercat_title .sticker.icononly img{ width: 45%; height: auto; margin-left: -7%; margin-top:25%;}
#shopdefaultimage.cat_549 .headercat_title .sticker.icononly img{ width: 150%; height: auto; margin-left: -30%; margin-top:25%;}

.headercat_title .sticker p{
	box-sizing: border-box;
	display: inline-block;
	line-height: 1.3;
	vertical-align: middle;
	margin: 0;
	padding:10px 0;
	font-size: 18px;
}
.headercat_title .sticker p i{
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	display: inline-block;
	line-height: 1.5;
}


	
	.tablet .headercat_title .sticker.text p i{font-size: 11px;}

	.mobile .headercat_title .sticker.text p{line-height: 1;padding:2px;font-size: 12px;}
	.mobile .headercat_title .sticker.text p i{font-size: 9px;}
	/* EOF Sticker nur mit Text */

	/* BOF Sticker nur mit Icon */
	.tablet .headercat_title .sticker.icononly{
		width:70px;
		height:70px;
		line-height: 70px;
	}
	.tablet .headercat_title .sticker.icononly img,
	.tablet #slider .flexslider .slides .headercat_title .sticker img{
		margin: 8px 0;
		min-height: 0;
		max-width: none;
		max-height: none;
		width: 100%;
	}

	/* BOF Sticker nur mit Icon */









/*
.arrow.aright{
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.arrow.aleft{
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
.arrow.aup{
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
.arrow.adown{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
*/










/* EOF BIG SLIDER / CATHEAD */



.greyborder{
    display: block;
    margin-bottom: 30px;
    position: relative;
	 overflow:visible;
}

h2{
    /*
	 background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFFFFF #FFFFFF #E3DFDA;
    border-radius: 7px 7px 0 0;
    border-style: solid;
    border-width: 1px;
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    position: relative;
	 font-weight:normal;
	 color: #222222;
	 line-height:22px;
*/	 
	 
	
	/*background-image: -moz-linear-gradient(center bottom , #CCCCCC 0%, #FFFFFF 60%);*/
	color: #333333;
	font-size: 19px;
	font-family: var(--body-fonts);
	font-weight:normal;
	line-height: 20px;
	margin: 0;
	padding: 10px 0;
}

td.recently_viewed{ width: 100%;}
.recently_viewed a{
	display:block;
	padding:2px;
	margin-top:0px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	overflow:hidden;

	color:#233545;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	/*background: #1237c4 url(/shop/img_client/bg_radiobtn.png) 0px 0px repeat-x;*/
	background-color: var(--background, white);
	
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
}
.recently_viewed a:last-child{
	border-bottom:1px solid #ccc;
}
.recently_viewed a:hover{
	color:#fff;
	background-color:var(--textcolor, black);
}
.additional_prices{
	font-size:11px;
	text-align:right;
}
.dm_price{}


.productListing .dm_price, .cb_right .dm_price, .in_line .dm_price{
	font-size:12px;
}

.prod_border .dm_price{
	font-size:12px;
	line-height:20px;
	float:right;
}


#copyright{
	float:left;
	margin-left:10px;
}
#legal{
	background-color:#000f23;
	overflow:hidden;
	padding:3em;
}
#legal a{
	
}
.banner { position: relative; overflow: auto; }
.banner li { list-style: none; }
.banner ul { margin:0; padding:0; }
.banner ul li { float: left; }

.banner .dots {
    bottom: 30px;
    left: 0;
    position: absolute;
    right: 0;
	 padding:0;
	 margin:0;
	 padding-left:10px;
}
.banner .dots li {
    border: 2px solid #ccc;
   /* border-radius: 6px 6px 6px 6px;*/
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 4px;
    opacity: 0.4;
    text-indent: -999em;
    transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
    width: 10px;
}
.banner .dots li.active {
    background: none repeat scroll 0 0 #e5e5e5;
    opacity: 1;
}

.account_links, .budget_list, .account_links li, .budget_list li, a.account_history{
	margin:0;
	padding:0;
	list-style-type:none;
}
.account_links li a, .budget_list li, a.account_history{
	display:block;
	padding:3px 20px;
	background-image:url(/shop/images/all/icons/arrow_right_grey.png);
	background-position:  0px center;
	background-size: auto 30%;
	background-repeat:  no-repeat;
}


.account_links li a:hover, a.account_history:hover{
	color:#7f7f7f;
}

.retransmit_text{
	font-size: 15px;
	display: inline-block;
	text-align: left;
}
.retransmit_text.small{
	font-size: 13px;
	max-width:400px;
}
.retransmit_text a{
	color:#00457e;
}

#button_to_hide{
	overflow:hidden;
	float:right;
	height:auto;
	min-width:230px;
	margin-right:10px;
	background:url(/shop/images/all/icons/loading_wait.gif) center -200px no-repeat;
}

table.greybg td{
	background-color: var(--background, white);
	font-size:15px;
}

.release_table{background-color: #ccc;}
.release_table td{
	background-color: var(--background, white);
	font-size:13px;
}

.release_table a.confirm span.contentbutton{background-color: #105707; border: 2px solid #105707;}
.release_table a.reject span.contentbutton{background-color: #9F0C0F; border: 2px solid #9F0C0F;}







.ico_external{
	display: inline-block;
	width: auto;
	height: auto;
	background-image: url(/shop/images/all/icons/ico_ext_link.svg);
	background-position: 95%  top;
	background-size: auto 70%;
	background-repeat:no-repeat;
	padding-right: 23px;
}
span.ico_external{
	width: 15px;
	height: 15px;
	padding-right: 5px;
}
/*
#footer .ico_external{
	background-image: url(/shop/images/all/icons/white/ico_ext_link.svg);
}
*/
.b_privacy h2{
	font-weight: bold;
	font-size: 25px;
}
#api_order h2{
	font-weight: bold;
	font-size: 20px;
	float: left;
}
#api_order .col50{
	float: right;
}

.sso_debug_table{
	border:none;
}
.sso_debug_table td{
	border-bottom: 1px solid #ccc;
	padding: 5px 0px 5px 0px;
}
.sso_debug_table h3{
	color: var(--primary);
	display: block;
	background-color: var(--secondary);
	padding: 5px 12px;
	border-radius: 6px;
	font-weight: 400;
}





/* BOF B2B/B2C-SWITCH: */
#b2b_b2c_switch{
	position: absolute;
	box-sizing: border-box;
	margin: 0;
	padding: 0px 10px 0 25px;
	line-height: 40px;
	font-size: 14px;
	vertical-align: middle;
	z-index: 2;
	left: -5px;
	height: 0px;
	overflow: hidden;
	top:var(--header_height);
	background-color: var(--primary);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	box-shadow: 0 6px 6px rgba(0,0,0,.25);
	transition: all .2s ease 0.5s;
	display: none;
}
@media only screen and (max-width: 1236px) {
    #b2b_b2c_switch{
        top: 80px;
    }
}
.desktop #b2b_b2c_switch{
	padding-left: 10px;
}

body #b2b_b2c_switch .toggle_short{display: none;}
body.ready #b2b_b2c_switch{ height: 35px;}


/* klein nur bei außreichender Größe */
body.ready #b2b_b2c_switch.b2b,
body.ready #b2b_b2c_switch.b2c{ max-width: 75px; transition: all .4s ease 0.1s;}

body.desktop.ready #b2b_b2c_switch.b2b,
body.desktop.ready #b2b_b2c_switch.b2c{ max-width: 50px;}

/*body.mobile.ready #b2b_b2c_switch{ max-width: 100vw;}*/

body.ready #b2b_b2c_switch .toggle_short{display: inline-block; margin-right: 10px;}

body.ready #b2b_b2c_switch.b2b:hover,
body.ready #b2b_b2c_switch.b2c:hover{max-width: 500px; background-color: var(--background_header);}

#b2b_b2c_switch .switch{
    height: 13px;
    width: 26px;
	float: none;
	display: inline-block;
	margin-top: 2px;
}
#b2b_b2c_switch .slider{
    background-color: #fff;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s;
	border-radius: 34px;
}

#b2b_b2c_switch .slider:before{
    height: 13px;
	bottom: 0;
    left: 0px;
    width: 13px;
	border-radius: 50%;
	
	background-color: var(--highlight);
}

#b2b_b2c_switch.not_selected .slider:before{
	background-color: #ccc;
}

/*
#b2b_b2c_switch .slider:before{
	background-color: #ccc;
}


#b2b_b2c_switch.b2c .slider{background-color: var(--secondary);}
*/
#b2b_b2c_switch.b2c .slider:before{transform: translateX(13px);}


  
body.ready.mobile #b2b_b2c_switch{
	right: 0;
	left: 0;
	top: 45px;
	border-radius: 0;
	padding-left: 17px;
	max-width: 100vw;
}
body.ready.mobile #b2b_b2c_switch{

	
}

#b2b_b2c_switch strong{
	font-weight: normal;
}

#b2b_b2c_switch .title,
#b2b_b2c_switch .links a,
#msg_b2b_b2c_switch .links a{
	display: inline-block;
	box-sizing: border-box;
	padding: 3px 10px;
	color: var(--background);
	line-height: 1;
}
#b2b_b2c_switch .title{
	padding: 3px 10px 3px 0px;
}
.mobile #b2b_b2c_switch .title{display: none;}

#b2b_b2c_switch .links a,
#msg_b2b_b2c_switch .links a{
	color: var(--background);
    background-color: color-mix(in srgb, var(--background) 20%, transparent);
    border: 1px solid var(--background_header);
    border-radius: 0.25rem;
}
#msg_b2b_b2c_switch .links{margin: 10px 0; text-align: center;}
#msg_b2b_b2c_switch .links a{
	padding: 5px 10px;
    background-color: var(--secondary);
	border: 1px solid var(--secondary);
    font-family: var(--head-fonts);
    font-weight: var(--head-fonts-weight);
    font-style: var(--head-fonts-style);
}
#msg_b2b_b2c_switch .links a:hover{
	background-color: var(--background);
}


.mobile #b2b_b2c_switch .links a{font-size: 11px;}

#b2b_b2c_switch .links a.active{background-color: var(--secondary); color: var(--background); cursor: default;}
#b2b_b2c_switch .links a:hover{background-color: color-mix(in srgb, var(--background) 40%, transparent);}
#b2b_b2c_switch .links a.active:hover{background-color: var(--secondary); color: var(--textcolor);}

@media only screen and (max-width: 460px){
	.mobile #b2b_b2c_switch strong{display: none;}
}
@media only screen and (max-width: 350px){
	.mobile #b2b_b2c_switch .title{display: none;}
	body.ready.mobile #b2b_b2c_switch{
		height: 55px;
		top: 45px;
	}
	body.ready.mobile #b2b_b2c_switch .links{
		line-height: 25px;
		display: block;
		float: right;
		max-width: calc(100vw - 90px);
	}
}
/* EOF B2B/B2C-SWITCH */